Activity log for bug #168708

Date Who What changed Old value New value Message
2007-11-27 04:37:37 Bug Importer bug Imported SF tracker item #1738924
2007-12-07 14:50:40 Christophe Dehais marked as duplicate 168434
2007-12-10 14:56:12 Norbert Nemec removed duplicate marker 168434
2007-12-10 14:57:38 Norbert Nemec inkscape: status New In Progress
2007-12-18 20:01:24 nightrow inkscape: importance Undecided Medium
2010-11-17 10:56:35 su_v inkscape: status In Progress Triaged
2010-11-18 10:48:31 Adrian Johnson bug added subscriber Adrian Johnson
2010-12-21 13:27:07 chrysn attachment added workaround python script https://bugs.launchpad.net/inkscape/+bug/168708/+attachment/1772504/+files/pdffixup.py
2011-04-30 09:19:35 Alex Valavanis bug task added inkscape (Ubuntu)
2011-04-30 09:20:27 Alex Valavanis inkscape (Ubuntu): status New Triaged
2011-04-30 09:20:30 Alex Valavanis inkscape (Ubuntu): importance Undecided Low
2011-05-01 23:31:59 Paul Sladen summary embedded jpg exported to eps&pdf as non-jpg Embedded jpg exported to EPS/PDF as non-jpeg (JPEGs are stored /FlateDecode instead of /DCTDecode)
2011-07-13 22:51:11 Josh B. bug added subscriber Josh B.
2011-09-02 13:59:54 Peter attachment added Some Windows specific modifications https://bugs.launchpad.net/inkscape/+bug/168708/+attachment/2344108/+files/pdffixup.py
2012-02-12 11:17:35 Jeffrey Ratcliffe bug added subscriber Jeffrey Ratcliffe
2013-03-20 07:47:01 Fran├žois Bianco bug added subscriber Fran├žois Bianco
2013-09-04 16:41:09 Patrick Storz bug added subscriber Eduard Braun
2013-09-04 21:34:43 Adrian Johnson removed subscriber Adrian Johnson
2014-03-16 17:08:24 su_v inkscape: status Triaged Fix Committed
2014-03-16 17:08:24 su_v inkscape: milestone 0.91
2014-03-16 17:08:24 su_v inkscape: assignee Krzysztof Kosinski (tweenk)
2015-01-31 12:30:18 Alex Valavanis inkscape: status Fix Committed Fix Released
2015-04-28 22:25:08 Alex Valavanis inkscape (Ubuntu): status Triaged Fix Released